TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( rng^ser R, elt-ord^rat i ) -> elt-rng^ser

### Description

<shortdoc> The ith vector generating M as an element of the vector space over the field. </shortdoc>

### Examples

x_R := PowerSeriesRing( FiniteField( 5 ) ); Generator(x_R, 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack